Question How much for the next CFW 7.0? According to your experience?

Discussion in 'Switch - Exploits, Custom Firmwares & Soft Mods' started by nashismo, Feb 16, 2019.

  1. azoreseuropa

    azoreseuropa GBAtemp Guru

    Member
    11
    Nov 6, 2002
    United States
    Azores/Portugal
    No. They supports it partially already. Not fully... Not yet anyway. Please read it again. Be careful. ;)
     
    Last edited by azoreseuropa, Feb 17, 2019
  2. Erdonaldo89

    Erdonaldo89 Member

    Newcomer
    1
    Jan 2, 2019
    Belgium
    I've been banned recently i was on 6.2 and i tried to update my games, of course that didn't work,
    i have tried system update (i dunno why) and it worked. Now i'am able to play my games 7.0 but no online no eshop due to ban
    I want 7.0 cfw to update some of my games. i think it is sily of nintendo to block game update now i cant even play some of my original bought games (without the update).
    i guess all i can do is wait

    patience is the key.
     
  3. Ncrawl

    Ncrawl Member

    Newcomer
    1
    Sep 10, 2017
    Germany
    indeed patience is the key but since 7.0.0 is already partially supported my guess is it wont take that much longer - hopefully :D
     
  4. ZachyCatGames

    ZachyCatGames GBAtemp Advanced Maniac

    Member
    8
    Jun 19, 2018
    United States
    Hell
  5. Kawaii-Tora

    Kawaii-Tora Advanced Member

    Newcomer
    3
    Sep 14, 2009
    Gambia, The
    As the only thing I really want to use are Backing up/restoring Backups and some Savegame Editors for non-onlinegaming like XC2, Hyrule Warriors, BotW... Will these work with BYOK? And the other thing is, how can these be build? I don't care about EmuNAND or Backuploading.
     
  6. Lacius

    Lacius GBAtemp Legend

    Member
    17
    May 11, 2008
    United States
    BYOK means Bring Your Own Key. The required keys are not public, so you can't do anything with it yet. Just wait
     
  7. Adran_Marit

    Adran_Marit Walküre's Hacker

    Member
    9
    Oct 3, 2015
    Australia
    42*South
    Psssssh :P

    Nope. All this means is most of it's there ready. It's not actually working on 7.0 yet
     
    ZachyCatGames likes this.
  8. nashismo
    OP

    nashismo GBAtemp Regular

    Member
    4
    Jun 5, 2013
    Chile
    Home sweet Home (Mi casita)
    At least me, I am super patient. I was asking because I stupidly updated by mistake, just when the update was going live, because I had 6.0 and I wanted 6.2.

    It is no big deal to wait a month or a bit more.
     
    azoreseuropa likes this.
  9. smf

    smf GBAtemp Psycho!

    Member
    9
    Feb 23, 2009
    The first ipatched units shipped with 4. something, which is exploitable with software. You can't use fusee gelee with them.

    It's not that Nintendo are getting good, fusee gelee was disclosed to them and nvidia & it's likely that nvidia just fixed the exploit. There may be other exploits possible that haven't been found yet (or maybe they have and are being hoarded).

    The hoarded software exploits (and potential hardware based exploits) are being held back in case they are helpful in exploiting the new Switch units (aka mariko).

    Only TX cares about the ipatched switches, there are plenty of exploitable switches out there and hacking Mariko is far more important.

    You don't use choidujournx for updating?

    It's telling people what the number is for that is illegal, not the number itself. If you figure it out yourself then it's fine, if you provide someone with a program that calculates the number for the purpose of anti circumvention then the program is illegal.

    If you compress a file and it happens to turn into the illegal number then you're fine, telling someone that compressing that file gives you the illegal number is illegal.

    There was some DRM that was introduced on CD Audio discs that prevented them being ripped on PC's, but it could be disabled using a marker pen. Technically telling people where to put the pen mark on the CD was illegal. In that case there wasn't an obvious plaintiff and the information was out there and you couldn't really stop it (and because it stopped you using the CD in some CD players, you could request an unprotected CD so it was actually pointless).

    The EUCD is a law which is supposed to be enacted across Europe which is roughly equivalent to the DMCA, I've no idea how far it's gone through in France but it's actually a requirement of WTO/WIPO treaties which France will eventually have to bring in if they haven't already.

    I know the DMCA in the US actually overrides their fair use copyright laws. So it's perfectly legal to make backups of switch games and transfer data onto other media for interoperability etc, it's just illegal to provide someone with information about how to make those backups work.

    Sony and Nintendo don't seem interested at all in stopping hacks these days. ps3xploit.com has stayed up, files are linked here for switch and ps4 hacking that would never have been in the past & nobody seems to care. I do wonder if they've given up or just gathering evidence.
     
    Last edited by smf, Feb 18, 2019
    DayVeeBoi likes this.
  10. Adran_Marit

    Adran_Marit Walküre's Hacker

    Member
    9
    Oct 3, 2015
    Australia
    42*South
    Yes you do. You don't use choidujour. ChoidujourNX is what's needed updating without burning fuses or selecting what version you want to get to
     
  11. smf

    smf GBAtemp Psycho!

    Member
    9
    Feb 23, 2009
    I know what ChoidujourNX is for. It's clear he doesn't use it as you can't accidentally get 7.0.0 when you only wanted 6.2.0 if you do. I kinda wondered why.

    I didn't mention choidurjour at all and it seems clear to me that what I posted was a question to him and not a statement.
     
    Last edited by smf, Feb 18, 2019
  12. Adran_Marit

    Adran_Marit Walküre's Hacker

    Member
    9
    Oct 3, 2015
    Australia
    42*South
    soz man, had just woke up when I replied :rofl:
     
  13. Super.Nova

    Super.Nova GBAtemp Fan

    Member
    5
    Dec 20, 2009
    Saudi Arabia
    Under Government Suppression
    I was saying Boo-urns.

    - Moleman
     
    IpponDatara and DayVeeBoi like this.
  14. IHOP

    IHOP GBAtemp Regular

    Member
    4
    Jul 11, 2018
    United States
    Apologies, hate to be the spreader of false information.
     
    ZachyCatGames likes this.
  15. fire10

    fire10 Member

    Newcomer
    2
    Nov 3, 2015
    So far the new dlc and update for Captain Toads Treasure Tracker need the 7.0.0 update, i think that may be the first.

    — Posts automatically merged - Please don't double post! —

     
  16. Shadow_man7

    Shadow_man7 Advanced Member

    Newcomer
    2
    Feb 2, 2016
    Poland
    I think it wants it not actually needs it because can be installed with Tinfoil by ignoring system version, so new generation keys are not required yet, at least in this case. I don't know what about Yoshi's and X Machina demos.
     
    Last edited by Shadow_man7, Feb 19, 2019
    fire10 likes this.
  17. fire10

    fire10 Member

    Newcomer
    2
    Nov 3, 2015
    Yep thanks mate I was just letting people know that if they want to install without ignoring version then that seems to be the first of the 7.0.0 software
     
  18. chippy

    chippy GBAtemp Regular

    Member
    4
    Dec 21, 2017
    Australia
    Yoshi works on 6.2
     
    fire10 likes this.
  19. MrGizMo

    MrGizMo GBAtemp Fan

    Member
    4
    Jul 3, 2006
    Netherlands

    Installed both of them on 6.2 and works fine
    Used SX installer without changing settings
     
    fire10 likes this.
  20. fire10

    fire10 Member

    Newcomer
    2
    Nov 3, 2015
    Did it not prompt you for an update at all then as it did for me if I did not select ignore update version
     
Loading...